RSS   Vulnerabilities for 'Downloads plus module'   RSS

2008-10-03
 
CVE-2008-4435

CWE-79
 

 
Multiple cross-site scripting (XSS) vulnerabilities in the RMSOFT Downloads Plus (rmdp) module 1.5 and 1.7 for Xoops allow remote attackers to inject arbitrary web script or HTML via the (1) key parameter to search.php and the (2) id parameter to down.php.

 

 >>> Vendor: Rmsoft 3 Products
Gallery system
Minishop module
Downloads plus module


Copyright 2018, cxsecurity.com

 

Back to Top